* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "Verdana";
}

a {
  text-decoration: none;
}

.clear {
  clear: left;
}

.container {
  max-width: 1170px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}

.top-wrapper {
  padding: 180px 0 100px 0;
  background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("../../assets/img/sawah.jpg");
  background-size: cover;
  color: white;
  text-align: left;
  height: 625px;
}

.top-wrapper h1 {
  font-size: 60px;
  letter-spacing: 5px;
  margin-bottom: 25px;
}

.top-wrapper h4 {
  letter-spacing: 5px;
  margin-bottom: 60px;
}

.top-wrapper button {
  color: $deep-blue;
}

.btn-wrapper {
  text-align: center;
  margin: 20px 0;
}

.btn-default{
  background-color: $deep-blue;
  color: white;
}

.btn-wrapper p {
  margin: 10px 0;
}

.signup {
  background-color: #239b76;
}

.facebook {
  background-color: #3b5998;
  margin-right: 10px;
}

.twitter {
  background-color: #55acee;
}

.btn {
  padding: 12px 24px;
  color: white;
  display: inline-block;
  border-radius: 4px;
  text-align: center;
}

.btn:hover {
  opacity: 0.7;
}

.fa {
  margin-right: 5px;
}

header {
  height: 65px;
  width: 100%;
  /* background-color: rgba(34, 49, 52, 0.9); */
  background-color: #ECECECCC;
  position :fixed;
  top: 0;
  z-index: 10;
}

.logo {
  width: 124px;
  margin-top: 10px;
}

.header-left {
  float: left;
}

.header-right {
  float: right;
  margin-right: -25px;
}

.header-right a {
  line-height: 65px;
  padding: 0 25px;
  color: white;
  display: block;
  float: left;
  transition: all 0.5s;
}

.header-right a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

/* Tambahkan CSS untuk menu-icon */
.menu-icon {
  color: white;
  float: right;
  display: none;
}


.lesson-wrapper {
  padding-bottom: 80px;
  padding-left: 5%;
  padding-right: 5%;
  background-color: #f7f7f7;
  text-align: center;
}

.heading {
  padding-top: 80px;
  padding-bottom: 50px;
  color: #5f5d60;
}

.heading h2 {
  font-size: 30px;
}

.lesson {
  float: left;
  width: 20%;
}

.lesson-icon {
  position: relative;
}

.lesson-icon p {
  display: inline-block;
  margin-top: 15px;
  font-size: 25px;
  width: 80%;
  color: black;
}

.text-contents {
  width: 80%;
  display: inline-block;
  font-size: 15px;
  color: black;
}

.heading h3 {
  font-weight: normal;
}

.message-wrapper {
  border-bottom: 1px solid #eee;
  padding-bottom: 80px;
  text-align: center;
}

.message {
  padding: 15px 40px;
  background-color: #5dca88;
  cursor: pointer;
  box-shadow: 0 7px #1a7940;
}

.message:active {
  position: relative;
  top: 7px;
  box-shadow: none;
}

form {
  margin: 0;
  padding: 0;
  float: left;
  width: 40%;
}

.section-tittle {
  border-bottom: 4px solid #e8eaec;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 28px;
  margin-bottom: 40px;
  color: #fed136;
}

input, textarea {
  width: 400px;
  padding: 5px;
  margin-bottom: 30px;
  font-size: 15px;
  border: 0px solid #fed136;
}

.tombol {
  color: #ffffff;
  background-color: $primary;
  width: 100px;
  display: inline-block;
  border-radius: 4px;
  cursor: pointer;
  // box-shadow: 0 5px #e7b603;
}

.tombol:active {
  position: relative;
  top: 5px;
  box-shadow: none;
}

.gambar-beside {
  width: 100%;
}

footer img {
  width: 125px;
}

footer p {
  color: #b3aeb5;
  font-size: 12px;
}

footer {
  padding-top: 30px;
  padding-bottom: 20px;
}

.page-title {
  background-color: $deep-blue;
  height: 150px;
}

.page-title p {
  padding-top: 50px;
  text-align: center;
  font-size: 30px;
  color: white;
  font-weight: bold;
}

.benefit-company {
  padding: 50px;
}

.benefit-company span {
  font-weight: bold;
}


.mission {
  padding-top: 50px;
}

.about-company {
  display: flex;
  flex-direction: row;
  padding: 50px;
}

.about-logo {
  width: 400px;
}

.product-exellence {
  background-color: $deep-blue;
  color: white;
}

.product-exellence h1 {
  text-align: center;
  color: white;
}

.body-excel {
  margin-top: 30px;
  margin-left: 30px;
  padding: 20px;
  color: white;
}

.body-excel p {
  padding-top: 20px;
  color: white;
}

.carousel-body {
  width: 100%;
  padding: 10px 150px;
}

.carousel-image {
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: black;
  text-align: center;
}

.carousel-image img {
  width: 225px;
}

.carousel-description {
  color: black;
  background-color: #3b5998;
  align-items: center;
}

// .carousel-control {
//   background-color: $deep-blue;
// }

.red{
  background-color: red;
}

.align-items-center{
  align-items: center;
}

.mar-top-40 {
  margin-top: 40px;
}

.carousel-indicators li {
  background-color: $primary;
}

.carousel-control-prev-icon, .carousel-control-next {
  color: $deep-blue;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='#000000' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e") !important;
}

.member-item {
  display: flex;
  flex-direction: row;
}

.member-icon img {
  width: 100px;
}

.pad-100 {
  padding: 100px;
}

.pad-100-0 {
  padding: 100px 0px;
}

.pad-100-50 {
  padding: 100px 50px;
}

.pad-200-15 {
  padding: 30px 100px;
}

.pad-50-100{
  padding: 50px 100px;
}

.min-height-100{
  min-height: 100px;
}

.min-height-200{
  min-height: 200px;
}

.min-height-300{
  min-height: 300px;
}

.min-height-350{
  min-height: 350px;
}

h1{
  font-weight: bolder;
}
